/* Add here all your CSS customizations */
.home-intro {
	background-color: #3d4cba;
}
.slider-container.light .featured-label, .slider-container.light .top-label, .slider-container.light .main-label, .slider-container.light .bottom-label {
	color: #3d4cba;
}
.tparrows {
	/*background: #3d4cba;*/
	background: rgba(61,76,186,.5);
}
.tparrows:hover {
	/*background: #3d4cba;*/
	background: rgba(61,76,186,1);
}
.pricing-table.princig-table-flat .plan h3 {
	background-color: #3d4cba;
}
.pricing-table.princig-table-flat .plan h3 span {
	background: #3d4cba;
}
.pricing-table .most-popular {
	border-color:#3d4cba;
}
#footer .footer-ribbon {
	background: #3d4cba;
}